@charset "utf-8";

#mainArea .mainBox .content {margin-top:30px;}
#mainArea .mainBox .content .head {margin:0 auto; padding:2px; width:170px; border:1px solid #ddd;}
#mainArea .mainBox .content .head p {padding:8px 0; color:#fff; font-size:18px; text-align:center;
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top,  #1e5799 0%, #7db9e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1e5799 0%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}

#mainArea .mainBox .content table {margin:0 auto;}
#mainArea .mainBox .content table.box td.alignTop {vertical-align:top;}
#mainArea .mainBox .content table.team {width:170px; border-collapse:collapse;}
#mainArea .mainBox .content table.team th {padding:5px 0;}
#mainArea .mainBox .content table.team th, #mainArea .mainBox .content table.team td {border:1px solid #ddd;}
#mainArea .mainBox .content table.team td ul {margin:10px 0 10px 25px;}
#mainArea .mainBox .content table.team td li {padding:4px 0; line-height:20px;}